local fn = _gn(0x1BB299305C3E8C13)
--- Records that a player has successfully passed a checkpoint during a scripted race in GTA:Online. This native should be used after initializing the race with [`SCRIPT_RACE_INIT`](#\_0x0A60017F841A54F2).
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param ped The index of the Ped who hit the checkpoint.
-- @param checkpoint The checkpoint number that the player has passed.
-- @param lap The current lap that the player is on.
-- @param time The time it took for the player to reach this checkpoint from the start of the race or the last checkpoint.
function Global.ScriptRacePlayerHitCheckpoint(ped, checkpoint, lap, time)
	return _in2(fn, ped, checkpoint, lap, time)
end
